/* layout */

body {
	background: #333 url(../img/chqrplate_bw.jpg) ;
	margin: 10px ;
	text-align: center;
	}

#box {
	margin: 0 auto;
	padding: 10px ;
	width: 760px;
	}

#home div.img {
	margin: 0 ;
	padding: 10px 0 ;
	/* hide from MacIE \*/
	clear: both ;
	/* end hide */
	}

#contentTxt {
	width: 640px ;
	margin: 4em auto 4em auto ;
	padding: 0 ;
	}

#thnIndex {
	width: 600px ;
	margin: 4em auto 2em auto ;
	padding: 0 ;
	text-align: center ;
	}

/* presentation */

#box {
	background-color: #000 ;
	border: 1px solid #333 ;
	text-align: left ;
	}

#home #box {
	text-align: center ;
	}

#home h1 {
	width: 453px ;
	height: 72px ;
	margin: 0 0 0 153px ;
	padding : 0 ;
	background: #000 url(../img/logo_home.gif) no-repeat left top ;
	text-indent: -9999px ;
	}

#home h2 {
	margin: 5px 0 0 0 ;
	padding: 0 ;
	}

#home h3 {
	margin: 25px 0 20px 0 ;
	padding: 0 ;
	font-style: italic ;
	font-weight: normal ;
	}

p#footer {
	text-align: center;
	margin: 0;
	padding: 0;
	font-size: .9em ;
	line-height: 1.5em ;
	}

p#footer img {
	border: 0 ;
	margin: 0 5px ;
	}

p#footer img.valid {
	margin-top: 5px ;
	/*background-color: #FF0  how to center v between imgs? */
	}

h1 {
	width: 453px ;
	height: 40px ;
	margin: 0 auto ;
	padding : 0 ;
	background: #000 url(../img/logo_L2.gif) no-repeat left top ;
	text-indent: -9999px ;
	}

h1.sm {
	width: 282px ;
	height: 25px ;
	margin: 0 auto ;
	padding : 0 ;
	background: #000 url(../img/logo_L2_sm.gif) no-repeat left top ;
	text-indent: -9999px ;
	}

/* subheads */

#info h2, #folio h2 {
	margin: 0 auto 1em auto ;
	padding : 0 ;
	text-indent: -9999px ;
	}

#info h2#ab {
	width: 162px ;
	height: 20px ;
	background: #000 url(../img/shd_about.gif) no-repeat left top ;
	}

#info h2#con {
	width: 182px ;
	height: 20px ;
	background: #000 url(../img/shd_con.gif) no-repeat left top ;
	}

#folio h2#ind {
	width: 185px;
	height: 20px;
	}

#folio h2#min {
	width: 152px ;
	height: 20px ;
	background: #000 url(../img/shd_min.gif) no-repeat left top ;
	}

#folio h2#arep {
	width: 231px ;
	height: 20px ;
	background: #000 url(../img/shd_arep.gif) no-repeat left top ;
	}

#folio h2#agri {
	width: 209px ;
	height: 20px ;
	background: #000 url(../img/shd_agri.gif) no-repeat left top ;
	}

#folio h2#aer {
	width: 148px ;
	height: 20px ;
	background: #000 url(../img/shd_aer.gif) no-repeat left top ;
	}

#folio h2#archit {
	width: 219px ;
	height: 20px ;
	background: #000 url(../img/shd_archit.gif) no-repeat left top ;
	}

#folio h2#sto {
	width: 143px ;
	height: 20px ;
	background: #000 url(../img/shd_sto.gif) no-repeat left top ;
	}

#folio h2#tra {
	width: 151px ;
	height: 20px ;
	background: #000 url(../img/shd_tra.gif) no-repeat left top ;
	}

#folio h2#syd {
	width: 155px ;
	height: 20px ;
	background: #000 url(../img/shd_syd.gif) no-repeat left top ;
	}

#folio h2#archiv {
	width: 160px ;
	height: 20px ;
	background: #000 url(../img/shd_archiv.gif) no-repeat left top ;
	}

#folio h2#aus {
	width: 206px ;
	height: 20px ;
	background: #000 url(../img/shd_aus.gif) no-repeat left top ;
	}

/* text pages */

#contentTxt {
	text-align: left ;
	}

#contentTxt p {
	line-height: 1.5em ;
	margin: 0 0 1.2em 0 ;
	padding: 0 ;
	}

#contentTxt p.first span {
	float: left ;
	width: 31px ;
	height: 45px ;
	margin: .4em 0 0 0 ;
	padding: 0 0 0 0 ;
	background: #000 url(../img/N.gif) no-repeat left top ;
	text-indent: -9999px ;
	}

#contentTxt img {
	width: 149px ;
	margin: .5em 1.2em 0 0 ;
	}

div.img img {
	border: 1px solid #999 ;
	}

div.img img.left {
	float: left ;
	}

div.img img.right {
	float: right ;
	}

/* navigation */

h1 a.imglk {
	display: block ;
	height: 40px ;
	background: #000 url(../img/logo_L2.gif) no-repeat left top ;
	text-decoration: none;
	}

h1.sm a.imglk {
	display: block ;
	height: 25px ;
	background: #000 url(../img/logo_L2_sm.gif) no-repeat left top ;
	text-decoration: none;
	}

a.imglk:hover, a.imglk:active {
	color: #333;
	background-color: #000 ;
	text-decoration: none;
	}

ul.nav {
	list-style-type: none ;
	height: 19px ;
	margin: 10px 0 ;
	padding: 0 ;
	}

ul.nav li {
	margin: 0 ;
	padding: 0 ;
	float: left ;
	}

ul.nav li a {
	display: block ;
	text-indent: -9999px ;
	text-decoration: none;
	}

ul.nav li a#about {
	height: 19px ;
	width: 75px ;
	background: #000 url(../img/nav_about.gif) no-repeat left bottom ;
	}

ul.nav li a#about:hover, ul.nav li a#about.on {
	background: #000 url(../img/nav_about.gif) no-repeat left top ;
	}

ul.nav li a#industrial {
	height: 19px ;
	width: 113px ;
	background: #000 url(../img/nav_indust.gif) no-repeat left bottom ;
	}

ul.nav li a#industrial:hover, ul.nav li a#industrial.on {
	background: #000 url(../img/nav_indust.gif) no-repeat left top ;
	}

ul.nav li a#mining {
	height: 19px ;
	width: 83px ;
	background: #000 url(../img/nav_mining.gif) no-repeat left bottom ;
	}

ul.nav li a#mining:hover, ul.nav li a#mining.on {
	background: #000 url(../img/nav_mining.gif) no-repeat left top ;
	}

ul.nav li a#reports {
	height: 19px ;
	width: 158px ;
	background: #000 url(../img/nav_reports.gif) no-repeat left bottom ;
	}

ul.nav li a#reports:hover, ul.nav li a#reports.on {
	background: #000 url(../img/nav_reports.gif) no-repeat left top ;
	}

ul.nav li a#agric {
	height: 19px ;
	width: 140px ;
	background: #000 url(../img/nav_agric.gif) no-repeat left bottom ;
	}

ul.nav li a#agric:hover, ul.nav li a#agric.on {
	background: #000 url(../img/nav_agric.gif) no-repeat left top ;
	}

ul.nav li a#aerial {
	height: 19px ;
	width: 58px ;
	background: #000 url(../img/nav_aerial.gif) no-repeat left bottom ;
	}

ul.nav li a#aerial:hover, ul.nav li a#aerial.on {
	background: #000 url(../img/nav_aerial.gif) no-repeat left top ;
	}

ul.nav li a#archit {
	height: 19px;
	width: 149px;
	background: #000 url(../img/nav_archit.gif) no-repeat left bottom;
	}

ul.nav li a#archit:hover, ul.nav li a#archit.on {
	background: #000 url(../img/nav_archit.gif) no-repeat left top ;
	}

ul.nav li a#aus {
	height: 19px;
	width: 130px;
	background: #000 url(../img/nav_aus.gif) no-repeat left bottom;
	}

ul.nav li a#aus:hover, ul.nav li a#aus.on {
	background: #000 url(../img/nav_aus.gif) no-repeat left top;
	}



ul.nav li a#stock {
	height: 19px;
	width: 100px;
	background: #000 url(../img/nav_stock.gif) no-repeat left bottom;
	}

ul.nav li a#stock:hover, ul.nav li a#stock.on {
	background: #000 url(../img/nav_stock.gif) no-repeat left top ;
	}

ul.nav li a#travel {
	height: 19px;
	width: 127px;
	background: #000 url(../img/nav_travel.gif) no-repeat left bottom;
	}

ul.nav li a#travel:hover, ul.nav li a#travel.on {
	background: #000 url(../img/nav_travel.gif) no-repeat left top;
	}

ul.nav li a#art {
	height: 19px;
	width: 45px;
	background: #000 url(../img/nav_art.gif) no-repeat left bottom;
	}

ul.nav li a#art:hover, ul.nav li a#art.on {
	background: #000 url(../img/nav_art.gif) no-repeat left top;
	}

ul.nav li a#sydney {
	height: 19px;
	width: 115px;
	background: #000 url(../img/nav_sydney.gif) no-repeat left bottom;
	}

ul.nav li a#sydney:hover, ul.nav li a#sydney.on {
	background: #000 url(../img/nav_sydney.gif) no-repeat left top ;
	}

ul.nav li a#archive {
	height: 19px;
	width: 120px;
	background: #000 url(../img/nav_archive.gif) no-repeat left bottom;
	}

ul.nav li a#archive:hover, ul.nav li a#archive.on {
	background: #000 url(../img/nav_archive.gif) no-repeat left top ;
	}

ul.nav li a#contact {
	height: 19px ;
	width: 104px ;
	background: #000 url(../img/nav_contact.gif) no-repeat left bottom ;
	}

ul.nav li a#contact:hover, ul.nav li a#contact.on {
	background: #000 url(../img/nav_contact.gif) no-repeat left top ;
	}

a:link.photolibrary, a:hover.photolibrary, a:active.photolibrary, a:link.photolibrary img, a:hover.photolibrary img, a:active.photolibrary img {
	border: 0 ;
	background-color: #000 ;
	}

/* thumbnail grids */

table.thumbs {
	width: 550px ;
	margin: 0 30px ;
	}
	/* hide from IE mac \*/
table.thumbs {
	margin: 0 auto ;
	}
	/* end */

table.thumbs td {
	width: 152px ;
	}

table.sngl {
	width: 152px ;
	margin: 0 225px ;
	}
	/* hide from IE mac \*/
table.sngl {
	margin: 0 auto ;
	}
	/* end */

table.dbl {
	width: 352px ;
	margin: 0 118px ;
	}
	/* hide from IE mac \*/
table.dbl {
	margin: 0 auto ;
	}
	/* end */

table.dblV {
	width: 230px ;
	margin: 0 190px ;
	}
	/* hide from IE mac \*/
table.dblV {
	margin: 0 auto ;
	}
	/* end */

table.dbl td {
	width: 152px ;
	}

.thumbs img, .sngl img, .dbl img, .dblV img {
    margin: 5px 0;
	border: 0 ;
	}

.thumbs a, .sngl a, .dbl a {
    margin: 0 ;
	border: 0 ;
	background-color: #000 ;
    display: block;
	}

.thumbs img, .sngl img, .dbl img  {
	padding: 1px ;
	background-color: #999 ;
	border: 1px solid #000 ;
	}

.thumbs a:hover img, .sngl a:hover img, .dbl a:hover img, .dblV a:hover img {
	border: 1px solid #fff;
	}

/* enlarged images */

#display, #displayV, #displayP, #display225, #display237, #display333, #display348, #display358, #display650 {
	margin: 1em auto ;
	text-align: center ;
	}

#display {
	/*width: 502px ;*/
	}

#displayV {
	width: 402px ;
	}

#displayP {
	width: 702px ;
	}

#display225 {
	width: 227px ;
	}

#display237 {
	width: 239px ;
	}

#display333 {
	width: 335px ;
	}

#display348 {
	width: 350px ;
	}

#display358 {
	width: 360px ;
	}

#display650 {
	width: 652px ;
	}

#display img, #displayV img, #displayP img, #display225 img, #display237 img, #display333 img, #display348 img, #display358 img, #display650 img {
	margin: 0 0 .5em 0 ;
	}

ul#flip {
	list-style-type: none;
	margin: 0 ;
	padding: 0;
	}

ul#flip .left 	{
	float: left;
	width: 5em;
	text-align: left;
	}

ul#flip .right 	{
	float: right;
	width: 5em;
	text-align: right;
	}

p#caption {
	clear: left ;
	margin: 1em 0 2em 0 ;
	padding: 0;
	text-align: left;
	}

.hide {
	display: none ;
	}

 /* CONTACT FORM */

 #info #contentTxt fieldset {
 	width: 25em ;
 	text-align: left ;
	margin: 0 0 0 165px ;
 	border: 1px solid #666 ;
 	color: #CCC ;
 	}

#info #contentTxt input, #info #contentTxt textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	/* hide from IE mac \*/
	font-size: 1em;
	/* end */
	margin: 0 5px 5px 5px ;
 	color: #333 ;
	clear: left ;
	}

#info #contentTxt label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold ;
	float: left ;
	width: 9em ;
	text-align: left ;
	padding: 5px ;
	white-space: nowrap ;
	}

#info #contentTxt select#platform {
	margin: 0 5px ;
	}

#send {
	margin: 1em 0 0 0 ;
	}

/* misc */

.both {
	clear: both;
	margin: 0;
	padding: 0 ;
	}

.check {
	color: #fff ;
	background-color: #f00 ;
	padding: 0 5px ;
	}


a.diimex .span
{
	display: block;
}

a.diimex:hover
{
	outline: 0;
	background: none;
	border: none;
}

.risi
{
	font-size: 1.155555em;
	line-height: 30px;
